﻿
html, body {
    height: 100%;
}

body {
    background: #fff;
    color: var(--TextPrimary);
    margin: 0; /*Add this*/
}

p {
    margin: 0; /*Add this*/
}

.hidden {
    visibility: hidden;
}

.dx-button-mode-contained.dx-state-focused.pp-button-primary {
    background-color: var(--DarkBlue);
    border-color: var(--DarkBlue);
    color: #fff;
}

.dx-button-mode-contained.dx-state-focused.pp-button-tertiary {
    background-color: #fff;
}

.red-text {
    color: red;
}